[global]
type=global
endpoint_identifier_order=username,ip
;use_callerid_contact=yes

[transport-udp4]
type = transport
protocol = udp
bind = 0.0.0.0
local_net = 192.168.148.0/24
local_net = 127.0.0.1/8

[transport-udp6]
type = transport
protocol = udp
bind = ::
local_net = fdb6:51fa:a49b:3::/64

[transport-tcp4]
type = transport
protocol = tcp
bind = 0.0.0.0
local_net = 192.168.148.0/24
local_net = 127.0.0.1/8

[transport-tcp6]
type = transport
protocol = tcp
bind = ::
local_net = fdb6:51fa:a49b:3::/64

[1und1-in](!)
type = endpoint
transport = transport-udp4
rtp_symmetric = yes
disallow = all
allow = !all,g722,alaw

#include /persist/asterisk/pjsip.conf
